CanPop {car} | R Documentation

## Canadian Population Data

### Description

The `CanPop` data frame has 16 rows and 2 columns. Decennial time-series of Canadian population, 1851–2001.

### Usage

    CanPop

### Format

This data frame contains the following columns:

year

  census year.

population

  Population, in millions

### Source

Urquhart, M. C. and Buckley, K. A. H. (Eds.) (1965) Historical Statistics of Canada. Macmillan, p. 1369.

Canada (1994) Canada Year Book. Statistics Canada, Table 3.2.

Statistics Canada: http://www12.statcan.ca/english/census01/products/standard/popdwell/Table-PR.cfm.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]